Subject: Re: [PATCH] git-cvsimport: Add -A <author-conv-file> option

From: Alexander Litvinov <[email-masked]>
Date: Fri, 13 Jan 2006 09:19:00 +0600

On Friday 13 January 2006 07:55, Junio C Hamano wrote:
> ISTR there was a thread that suggested using CVSROOT/users file
> for this purpose.
>
> 	http://thread.gmane.org/gmane.comp.version-control.git/8167

This should went into docs for cvsimport. Before now I knew there is a way to 
import authors but I did not find anything in cvsimport script. This patch 
shows not only me lost this feature.